Bug 66323 - Port update: news/slrn
Summary: Port update: news/slrn
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pete Fritchman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-06 11:20 UTC by simond
Modified: 2004-06-23 12:43 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (375 bytes, patch)
2004-05-06 11:20 UTC, simond
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description simond 2004-05-06 11:20:22 UTC
Add uulib (deview) support to slrn conditionally.
Comment 1 Volker Stolz freebsd_committer 2004-05-06 11:35:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->petef

Over to maintainer.
Comment 2 parv 2004-05-07 02:22:04 UTC
in message <E1BLfxo-000JoD-Uo@home.irrelevant.org>,
wrote Simon Dick thusly...
>
> >Description:
> 
> Add uulib (deview) support to slrn conditionally.

Thanks Simon.

  - Parv

--
Comment 3 Volker Stolz freebsd_committer 2004-06-23 12:42:46 UTC
State Changed
From-To: open->closed

Committed, thanks! 

It's spelled --with-uudeview, btw.